This flashcard works directly with 3.0.0-6U

Discussion in '3DS - Flashcards & Custom Firmwares' started by Zelgadis5438, Jan 6, 2012.

Jan 6, 2012
  1. Zelgadis5438
    OP

    Newcomer Zelgadis5438 Member

    Joined:
    Dec 26, 2011
    Messages:
    11
    Country:
    United States
    Every day there seems to be at least 5 posts on the front page about people getting scammed with 3DS flash carts.

    And then there's the other 5 posts per day about total nubs who don't know where to start.

    Well I'm just posting this thread to let everyone know that this flashcart I got at this link:

    http://www.r4ds-ds.c...Card-p-247.html

    is 100% legit and ABLE TO BE UPDATED OUT OF THE BOX WITH A 3.0.0-6U 3DS

    All I had to do was download the kernal update from that site and it works very well with SNES and DS games alike.

    Can an admin please sticky this thread so noobs will have a sort of baseline on where to start?

    I know it would've helped me a lot because I've just started home brewing myself and I was pretty paranoid about what I was buying along with the fact that I stupidly updated my 3DS before I got it.
     
  2. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You mean it's a cart sold with an updated kernel? Wow, that's totally new!

    I mean it's not like shops have been selling other carts (R4i Gold, Acekard 2i, Cyclo, DSTwo) pre-updated for a long time... oh wait they have. :P
     
    1 person likes this.
  3. Zelgadis5438
    OP

    Newcomer Zelgadis5438 Member

    Joined:
    Dec 26, 2011
    Messages:
    11
    Country:
    United States
    I updated it myself as I stated in the first post...There's no need to be a doucher.
     
  4. CollosalPokemon

    Member CollosalPokemon ばん。。。かい

    Joined:
    Oct 18, 2009
    Messages:
    681
    Country:
    United States
    http://gbatemp.net/t...ashcarts-a-faq/

    There you go ;) That thread lists all 3DS 3.0.0-6 compatible cards that work directly on 3.0.0-6, all you have to do is update them right out of the box.

    Thank you for reading the sticky threads so thoroughly before posting this!
     
    1 person likes this.
  5. Zelgadis5438
    OP

    Newcomer Zelgadis5438 Member

    Joined:
    Dec 26, 2011
    Messages:
    11
    Country:
    United States
    You're welcome. They weren't very informative and everyone drones on about not being able to update on the latest firmware.
     
  6. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    I smell an affiliate rewards plan member trying to hustle some extra awards. Kill the thread!! :nayps3:
     
  7. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    at least post the latest version of the thread collasal

    http://gbatemp.net/topic/302773-firmware-update-compilation-thread/

    that one even recomends this one ^^^
     
    1 person likes this.
  8. Themanhunt

    Member Themanhunt GBAtemp Fan

    Joined:
    Aug 11, 2011
    Messages:
    432
    Country:
    United Kingdom
    The stickies here allowed me to go from knowing nothing at all about DS hacking to knowing a hell of a lot. The stickies are great.

    Sure there are people moaning but don't we all? I did when I was new to the scene.

    Mouthing off respectable users is also not a good way to start mate. Admit defeat and stop being arrogant.
     
    1 person likes this.
  9. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Which ones were you reading? You were just linked to a list of carts with updates, and shops pre-update their carts. In addition there's stickies covering how to update certain flash carts, stickies comparing flash carts that mention DS unit compatibility...

    The people who don't read before posting do that.

    That includes this thread, though.
     
  10. CollosalPokemon

    Member CollosalPokemon ばん。。。かい

    Joined:
    Oct 18, 2009
    Messages:
    681
    Country:
    United States
    Well the thread in my post was more informative than yours, if you can read it. There are links in that thread to a more updated version, which lists that the cart you have works and all you have to do is put it on the latest firmware. My point is you don't read the stickies correctly, after saying they're not informative (in this situation). The cart you say works was already known to work pretty much since the 3.0.0-6 update (maybe a few days after).



    ^ VERY clear, informative, and to the point. (there is also a list of more than 1 flash card, but you seem to not like to read larger pages and consider them uninformative quickly so I'm showing if you read, it is indeed very informative and is up-to-date)

    Not to mention on the R4i SDHC website :

    Important: R4i-sdhc 3DS support 3DS V3.0.0-6perfectly
     
  11. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    F IT **snip**
     

Share This Page